{
    "name": "配置器模組",
    "category": "modularrouters:modules",
    "icon": "modularrouters:distributor_module",
    "pages": [
        {
            "type": "text",
            "text": "這是$(l:modules/sender_2)發射器模組Mk2/$的擴充套件版本，可以將物品傳送到多個目標。$(thing)潛行右鍵/$一個物品欄以將其新增到配置器模組中，再次$(thing)潛行右鍵/$物品欄以將其移除。$(p)配置器模組最多可以配置到8個目標。"
        },
        {
            "type": "text",
            "text": "透過右側的GUI控制元件，可以對配置策略進行一些額外的控制:$(li)$(bold)輪流/$-依次向每個物品欄配置，儘可能平均$(li)$(bold)隨機/$-隨機選擇一個目標$(li)$(bold)最近/$-始終向最近的目標提供物品的空間$(li)$(bold)最遠/$-始終向最遠的目標提供物品的空間"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:distributor_module"
        }
    ]
}